Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 17:19:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Customer:  Listen, if i don’t have a call back now i will go to landmark offices to have the right explan Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507434226 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:02 PM, 13th Oct                     hi                    Pb wasn’t solved my dear …           09:03 PM, 13th Oct                     hi                    Hellooo           09:06 PM, 13th Oct                     hi                    No pb take your time, i will fullfill a complain now           09:07 PM, 13th Oct                     hi                    All the conversation are screenshotted           09:07 PM, 13th Oct                     hi                    All will be sent to your main office           09:10 PM, 13th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:14 PM, 13th Oct                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           09:15 PM, 13th Oct                   Sohaib                   Is there anything else I can help you with?           09:16 PM, 13th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223159